<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Frame</class>
 <widget class="QFrame" name="Frame">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>797</width>
    <height>512</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Frame</string>
  </property>
  <property name="styleSheet">
   <string notr="true">background-color:white; padding-left</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <property name="spacing">
    <number>0</number>
   </property>
   <property name="leftMargin">
    <number>0</number>
   </property>
   <property name="topMargin">
    <number>0</number>
   </property>
   <property name="rightMargin">
    <number>0</number>
   </property>
   <property name="bottomMargin">
    <number>0</number>
   </property>
   <item>
    <widget class="QFrame" name="reportFrame">
     <property name="frameShape">
      <enum>QFrame::StyledPanel</enum>
     </property>
     <property name="frameShadow">
      <enum>QFrame::Raised</enum>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_9">
      <property name="spacing">
       <number>0</number>
      </property>
      <property name="leftMargin">
       <number>0</number>
      </property>
      <property name="topMargin">
       <number>0</number>
      </property>
      <property name="rightMargin">
       <number>0</number>
      </property>
      <property name="bottomMargin">
       <number>0</number>
      </property>
      <item>
       <layout class="QHBoxLayout" name="horizontalLayout">
        <property name="spacing">
         <number>0</number>
        </property>
        <item>
         <widget class="QFrame" name="leftFrame">
          <property name="maximumSize">
           <size>
            <width>200</width>
            <height>16777215</height>
           </size>
          </property>
          <property name="styleSheet">
           <string notr="true">QWidget#leftFrame{background-color:rgb(245,245,245); border: 1px solid rgb(226,226,226)}</string>
          </property>
          <property name="frameShape">
           <enum>QFrame::Box</enum>
          </property>
          <property name="frameShadow">
           <enum>QFrame::Plain</enum>
          </property>
          <layout class="QVBoxLayout" name="verticalLayout_3">
           <property name="leftMargin">
            <number>6</number>
           </property>
           <property name="topMargin">
            <number>6</number>
           </property>
           <property name="rightMargin">
            <number>6</number>
           </property>
           <property name="bottomMargin">
            <number>6</number>
           </property>
           <item>
            <layout class="QVBoxLayout" name="scoreLayout" stretch="0,0,0,1">
             <property name="spacing">
              <number>0</number>
             </property>
             <item>
              <widget class="QLabel" name="label">
               <property name="maximumSize">
                <size>
                 <width>16777215</width>
                 <height>30</height>
                </size>
               </property>
               <property name="font">
                <font>
                 <family>SF UI Text</family>
                 <pointsize>13</pointsize>
                </font>
               </property>
               <property name="styleSheet">
                <string notr="true">color: rgb(126,128,147); padding:5px; background-color: transparent</string>
               </property>
               <property name="text">
                <string>Score Qualité</string>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QFrame" name="frame_3">
               <property name="minimumSize">
                <size>
                 <width>0</width>
                 <height>140</height>
                </size>
               </property>
               <property name="maximumSize">
                <size>
                 <width>16777215</width>
                 <height>140</height>
                </size>
               </property>
               <property name="styleSheet">
                <string notr="true">background-color:transparent</string>
               </property>
               <property name="frameShape">
                <enum>QFrame::StyledPanel</enum>
               </property>
               <property name="frameShadow">
                <enum>QFrame::Raised</enum>
               </property>
               <layout class="QVBoxLayout" name="verticalLayout_4">
                <property name="leftMargin">
                 <number>0</number>
                </property>
                <property name="topMargin">
                 <number>0</number>
                </property>
                <property name="rightMargin">
                 <number>0</number>
                </property>
                <property name="bottomMargin">
                 <number>0</number>
                </property>
                <item>
                 <layout class="QVBoxLayout" name="chartLayout"/>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <widget class="QFrame" name="frame_4">
               <property name="maximumSize">
                <size>
                 <width>16777215</width>
                 <height>1</height>
                </size>
               </property>
               <property name="frameShape">
                <enum>QFrame::HLine</enum>
               </property>
               <property name="frameShadow">
                <enum>QFrame::Raised</enum>
               </property>
              </widget>
             </item>
             <item>
              <layout class="QVBoxLayout" name="verticalLayout_5" stretch="0,0,0,0,1">
               <property name="spacing">
                <number>0</number>
               </property>
               <item>
                <widget class="QLabel" name="label_2">
                 <property name="maximumSize">
                  <size>
                   <width>16777215</width>
                   <height>50</height>
                  </size>
                 </property>
                 <property name="font">
                  <font>
                   <family>SF UI Text</family>
                   <pointsize>13</pointsize>
                  </font>
                 </property>
                 <property name="styleSheet">
                  <string notr="true">color: rgb(137,118,126); padding:5px; background-color: transparent</string>
                 </property>
                 <property name="text">
                  <string>Points Techniques Comparés:</string>
                 </property>
                 <property name="wordWrap">
                  <bool>true</bool>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QLabel" name="labelTotal">
                 <property name="font">
                  <font>
                   <family>SF UI Text</family>
                   <pointsize>36</pointsize>
                   <weight>75</weight>
                   <bold>true</bold>
                  </font>
                 </property>
                 <property name="styleSheet">
                  <string notr="true">background-color:none; padding:5px; color:rgb(27,114,179)</string>
                 </property>
                 <property name="text">
                  <string>500</string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QFrame" name="frame_2">
                 <property name="minimumSize">
                  <size>
                   <width>0</width>
                   <height>10</height>
                  </size>
                 </property>
                 <property name="maximumSize">
                  <size>
                   <width>16777215</width>
                   <height>15</height>
                  </size>
                 </property>
                 <property name="autoFillBackground">
                  <bool>false</bool>
                 </property>
                 <property name="styleSheet">
                  <string notr="true">background-color:none</string>
                 </property>
                 <property name="frameShape">
                  <enum>QFrame::NoFrame</enum>
                 </property>
                 <property name="frameShadow">
                  <enum>QFrame::Raised</enum>
                 </property>
                 <layout class="QHBoxLayout" name="horizontalLayout_3">
                  <property name="leftMargin">
                   <number>0</number>
                  </property>
                  <property name="topMargin">
                   <number>0</number>
                  </property>
                  <property name="rightMargin">
                   <number>0</number>
                  </property>
                  <property name="bottomMargin">
                   <number>0</number>
                  </property>
                  <item>
                   <layout class="QHBoxLayout" name="barLayour" stretch="0,0,0">
                    <property name="spacing">
                     <number>0</number>
                    </property>
                    <item>
                     <widget class="QLabel" name="labelShapeWarn">
                      <property name="maximumSize">
                       <size>
                        <width>16777215</width>
                        <height>15</height>
                       </size>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">background-color:rgb(253,127,35)</string>
                      </property>
                      <property name="text">
                       <string/>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLabel" name="labelShapeOk">
                      <property name="maximumSize">
                       <size>
                        <width>16777215</width>
                        <height>15</height>
                       </size>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">background-color:rgb(50,166,27)</string>
                      </property>
                      <property name="text">
                       <string/>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLabel" name="labelShapeError">
                      <property name="minimumSize">
                       <size>
                        <width>0</width>
                        <height>0</height>
                       </size>
                      </property>
                      <property name="maximumSize">
                       <size>
                        <width>16777215</width>
                        <height>15</height>
                       </size>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">background-color:rgb(206,8,20)</string>
                      </property>
                      <property name="text">
                       <string/>
                      </property>
                     </widget>
                    </item>
                   </layout>
                  </item>
                 </layout>
                </widget>
               </item>
               <item>
                <layout class="QGridLayout" name="gridLayout" columnstretch="1,0">
                 <property name="spacing">
                  <number>0</number>
                 </property>
                 <item row="1" column="1">
                  <widget class="QLabel" name="labelNumOk">
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>10</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">background-color:none; padding: 5px</string>
                   </property>
                   <property name="text">
                    <string>5</string>
                   </property>
                  </widget>
                 </item>
                 <item row="3" column="0">
                  <widget class="QLabel" name="label_5">
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>10</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">background-color:transparent; padding:5px</string>
                   </property>
                   <property name="text">
                    <string>Avertissements</string>
                   </property>
                  </widget>
                 </item>
                 <item row="1" column="0">
                  <widget class="QLabel" name="label_3">
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>10</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">background-color:transparent; padding:5px</string>
                   </property>
                   <property name="text">
                    <string>Conformes</string>
                   </property>
                  </widget>
                 </item>
                 <item row="2" column="0">
                  <widget class="QLabel" name="label_4">
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>10</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">background-color:transparent; padding:5px</string>
                   </property>
                   <property name="text">
                    <string>Erreurs</string>
                   </property>
                  </widget>
                 </item>
                 <item row="2" column="1">
                  <widget class="QLabel" name="labelNumError">
                   <property name="font">
                    <font>
                     <pointsize>10</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">background-color:none; padding: 5px</string>
                   </property>
                   <property name="text">
                    <string>5</string>
                   </property>
                  </widget>
                 </item>
                 <item row="3" column="1">
                  <widget class="QLabel" name="labelNumWarn">
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>10</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">background-color:none; padding: 5px</string>
                   </property>
                   <property name="text">
                    <string>5</string>
                   </property>
                  </widget>
                 </item>
                </layout>
               </item>
               <item>
                <widget class="QFrame" name="frame_5">
                 <property name="minimumSize">
                  <size>
                   <width>0</width>
                   <height>20</height>
                  </size>
                 </property>
                 <property name="frameShape">
                  <enum>QFrame::Box</enum>
                 </property>
                 <property name="frameShadow">
                  <enum>QFrame::Raised</enum>
                 </property>
                 <layout class="QVBoxLayout" name="verticalLayout_8">
                  <property name="leftMargin">
                   <number>0</number>
                  </property>
                  <property name="topMargin">
                   <number>0</number>
                  </property>
                  <property name="rightMargin">
                   <number>0</number>
                  </property>
                  <property name="bottomMargin">
                   <number>0</number>
                  </property>
                  <item>
                   <widget class="QTreeWidget" name="filterTreeWidget">
                    <property name="editTriggers">
                     <set>QAbstractItemView::NoEditTriggers</set>
                    </property>
                    <property name="showDropIndicator" stdset="0">
                     <bool>false</bool>
                    </property>
                    <property name="indentation">
                     <number>10</number>
                    </property>
                    <property name="expandsOnDoubleClick">
                     <bool>false</bool>
                    </property>
                    <attribute name="headerVisible">
                     <bool>false</bool>
                    </attribute>
                    <column>
                     <property name="text">
                      <string notr="true">1</string>
                     </property>
                    </column>
                   </widget>
                  </item>
                 </layout>
                </widget>
               </item>
              </layout>
             </item>
            </layout>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QFrame" name="frame">
          <property name="maximumSize">
           <size>
            <width>16777215</width>
            <height>1111111</height>
           </size>
          </property>
          <property name="frameShape">
           <enum>QFrame::StyledPanel</enum>
          </property>
          <property name="frameShadow">
           <enum>QFrame::Raised</enum>
          </property>
          <layout class="QVBoxLayout" name="verticalLayout_6">
           <property name="leftMargin">
            <number>0</number>
           </property>
           <property name="topMargin">
            <number>0</number>
           </property>
           <property name="rightMargin">
            <number>0</number>
           </property>
           <property name="bottomMargin">
            <number>0</number>
           </property>
           <item>
            <layout class="QVBoxLayout" name="verticalLayout_2" stretch="0,1,0,1,0,0,2">
             <property name="spacing">
              <number>0</number>
             </property>
             <item>
              <widget class="QLabel" name="labelProject">
               <property name="font">
                <font>
                 <family>SF UI Text</family>
                 <pointsize>9</pointsize>
                </font>
               </property>
               <property name="styleSheet">
                <string notr="true">padding-left:10px</string>
               </property>
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_6" stretch="1,1,1">
               <item>
                <layout class="QVBoxLayout" name="errorLayout" stretch="0,1">
                 <item>
                  <widget class="QLabel" name="label_13">
                   <property name="minimumSize">
                    <size>
                     <width>0</width>
                     <height>30</height>
                    </size>
                   </property>
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>14</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">color: rgb(126,128,147); padding:5px; background-color: transparent</string>
                   </property>
                   <property name="text">
                    <string>Erreurs</string>
                   </property>
                  </widget>
                 </item>
                 <item>
                  <widget class="QLabel" name="labelTotalError">
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>30</pointsize>
                     <weight>75</weight>
                     <bold>true</bold>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">color:rgb(206,8,20);padding-left:5px</string>
                   </property>
                   <property name="text">
                    <string>451</string>
                   </property>
                  </widget>
                 </item>
                </layout>
               </item>
               <item>
                <layout class="QVBoxLayout" name="warningLayout">
                 <item>
                  <widget class="QLabel" name="label_14">
                   <property name="minimumSize">
                    <size>
                     <width>0</width>
                     <height>30</height>
                    </size>
                   </property>
                   <property name="maximumSize">
                    <size>
                     <width>16777215</width>
                     <height>30</height>
                    </size>
                   </property>
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>14</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">color: rgb(126,128,147); padding:5px; background-color: transparent</string>
                   </property>
                   <property name="text">
                    <string>Avertissements</string>
                   </property>
                  </widget>
                 </item>
                 <item>
                  <widget class="QLabel" name="labelWarningCount">
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>30</pointsize>
                     <weight>75</weight>
                     <bold>true</bold>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">color:rgb(253,127,35);padding-left:5px</string>
                   </property>
                   <property name="text">
                    <string>6085</string>
                   </property>
                  </widget>
                 </item>
                </layout>
               </item>
               <item>
                <layout class="QVBoxLayout" name="okLayout">
                 <item>
                  <widget class="QLabel" name="label_15">
                   <property name="minimumSize">
                    <size>
                     <width>0</width>
                     <height>30</height>
                    </size>
                   </property>
                   <property name="maximumSize">
                    <size>
                     <width>16777215</width>
                     <height>30</height>
                    </size>
                   </property>
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>14</pointsize>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">color: rgb(126,128,147); padding:5px; background-color: transparent</string>
                   </property>
                   <property name="text">
                    <string>Conformes</string>
                   </property>
                  </widget>
                 </item>
                 <item>
                  <widget class="QLabel" name="labelOkCount">
                   <property name="font">
                    <font>
                     <family>SF UI Text</family>
                     <pointsize>30</pointsize>
                     <weight>75</weight>
                     <bold>true</bold>
                    </font>
                   </property>
                   <property name="styleSheet">
                    <string notr="true">color:rgb(50,166,27);padding-left:5px</string>
                   </property>
                   <property name="text">
                    <string>75</string>
                   </property>
                  </widget>
                 </item>
                </layout>
               </item>
              </layout>
             </item>
             <item>
              <widget class="QLabel" name="label_10">
               <property name="font">
                <font>
                 <family>SF UI Text</family>
                 <pointsize>14</pointsize>
                </font>
               </property>
               <property name="styleSheet">
                <string notr="true">color: rgb(126,128,147); padding:5px; background-color: transparent</string>
               </property>
               <property name="text">
                <string>Score thématique</string>
               </property>
              </widget>
             </item>
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_5" stretch="1,1,1">
               <property name="spacing">
                <number>10</number>
               </property>
               <item>
                <widget class="QFrame" name="boFrame">
                 <property name="maximumSize">
                  <size>
                   <width>16777215</width>
                   <height>100</height>
                  </size>
                 </property>
                 <property name="styleSheet">
                  <string notr="true">QFrame#boFrame{border: 1px solid rgb(212,218,220);border-radius:5px;}</string>
                 </property>
                 <property name="frameShape">
                  <enum>QFrame::NoFrame</enum>
                 </property>
                 <property name="frameShadow">
                  <enum>QFrame::Plain</enum>
                 </property>
                 <layout class="QVBoxLayout" name="verticalLayout_15">
                  <property name="leftMargin">
                   <number>0</number>
                  </property>
                  <property name="topMargin">
                   <number>0</number>
                  </property>
                  <property name="rightMargin">
                   <number>0</number>
                  </property>
                  <property name="bottomMargin">
                   <number>0</number>
                  </property>
                  <item>
                   <layout class="QVBoxLayout" name="verticalLayout_14">
                    <property name="bottomMargin">
                     <number>10</number>
                    </property>
                    <item>
                     <widget class="QLabel" name="label_16">
                      <property name="font">
                       <font>
                        <family>SF UI Text</family>
                        <pointsize>12</pointsize>
                       </font>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">color: rgb(102,101,97); padding:5px; background-color: transparent</string>
                      </property>
                      <property name="text">
                       <string>Etudes</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLabel" name="labelScriptRatio">
                      <property name="font">
                       <font>
                        <family>SF UI Text</family>
                        <weight>75</weight>
                        <bold>true</bold>
                       </font>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">color:rgb(22,120,187);padding-left:5px
</string>
                      </property>
                      <property name="text">
                       <string>71%</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QPushButton" name="buttonDetailBO">
                      <property name="maximumSize">
                       <size>
                        <width>90</width>
                        <height>16777215</height>
                       </size>
                      </property>
                      <property name="font">
                       <font>
                        <family>SF UI Text</family>
                        <pointsize>9</pointsize>
                       </font>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">background-color: none; border: 1px solid rgb(112,180,230); color: rgb(112,180,230); border-radius:5px; padding:3px; margin-left:5px</string>
                      </property>
                      <property name="text">
                       <string>View details</string>
                      </property>
                     </widget>
                    </item>
                   </layout>
                  </item>
                 </layout>
                </widget>
               </item>
               <item>
                <widget class="QFrame" name="ligneFrame">
                 <property name="maximumSize">
                  <size>
                   <width>16777215</width>
                   <height>100</height>
                  </size>
                 </property>
                 <property name="styleSheet">
                  <string notr="true">QFrame#ligneFrame{border: 1px solid rgb(212,218,220);border-radius:5px;}</string>
                 </property>
                 <property name="frameShape">
                  <enum>QFrame::StyledPanel</enum>
                 </property>
                 <property name="frameShadow">
                  <enum>QFrame::Raised</enum>
                 </property>
                 <layout class="QVBoxLayout" name="verticalLayout_16">
                  <property name="leftMargin">
                   <number>0</number>
                  </property>
                  <property name="topMargin">
                   <number>0</number>
                  </property>
                  <property name="rightMargin">
                   <number>10</number>
                  </property>
                  <property name="bottomMargin">
                   <number>0</number>
                  </property>
                  <item>
                   <layout class="QVBoxLayout" name="verticalLayout_13">
                    <property name="bottomMargin">
                     <number>10</number>
                    </property>
                    <item>
                     <widget class="QLabel" name="label_17">
                      <property name="font">
                       <font>
                        <family>SF UI Text</family>
                        <pointsize>12</pointsize>
                       </font>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">color: rgb(102,101,97); padding:5px; background-color: transparent</string>
                      </property>
                      <property name="text">
                       <string>Travaux</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLabel" name="labelSorRatio">
                      <property name="font">
                       <font>
                        <family>SF UI Text</family>
                        <weight>75</weight>
                        <bold>true</bold>
                       </font>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">color:rgb(22,120,187);padding-left:5px
</string>
                      </property>
                      <property name="text">
                       <string>97%</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QPushButton" name="buttonDetailLigne">
                      <property name="maximumSize">
                       <size>
                        <width>90</width>
                        <height>16777215</height>
                       </size>
                      </property>
                      <property name="font">
                       <font>
                        <family>SF UI Text</family>
                        <pointsize>9</pointsize>
                       </font>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">background-color: none; border: 1px solid rgb(112,180,230); color: rgb(112,180,230); border-radius:5px; padding:3px; margin-left:5px</string>
                      </property>
                      <property name="text">
                       <string>View details</string>
                      </property>
                     </widget>
                    </item>
                   </layout>
                  </item>
                 </layout>
                </widget>
               </item>
               <item>
                <widget class="QFrame" name="ingFrame">
                 <property name="maximumSize">
                  <size>
                   <width>16777215</width>
                   <height>100</height>
                  </size>
                 </property>
                 <property name="styleSheet">
                  <string notr="true">QFrame#ingFrame{border: 1px solid rgb(212,218,220);border-radius:5px;}</string>
                 </property>
                 <property name="frameShape">
                  <enum>QFrame::NoFrame</enum>
                 </property>
                 <property name="frameShadow">
                  <enum>QFrame::Plain</enum>
                 </property>
                 <property name="lineWidth">
                  <number>0</number>
                 </property>
                 <layout class="QHBoxLayout" name="horizontalLayout_2">
                  <property name="leftMargin">
                   <number>0</number>
                  </property>
                  <property name="topMargin">
                   <number>0</number>
                  </property>
                  <property name="rightMargin">
                   <number>0</number>
                  </property>
                  <property name="bottomMargin">
                   <number>0</number>
                  </property>
                  <item>
                   <layout class="QVBoxLayout" name="verticalLayout_17" stretch="1,2">
                    <property name="bottomMargin">
                     <number>10</number>
                    </property>
                    <item>
                     <widget class="QLabel" name="label_18">
                      <property name="font">
                       <font>
                        <family>SF UI Text</family>
                        <pointsize>12</pointsize>
                       </font>
                      </property>
                      <property name="styleSheet">
                       <string notr="true">color: rgb(102,101,97); padding:5px; background-color: transparent</string>
                      </property>
                      <property name="text">
                       <string>VSQE</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <layout class="QHBoxLayout" name="horizontalLayout_4" stretch="1,0,0,0">
                      <item>
                       <layout class="QVBoxLayout" name="verticalLayout_7">
                        <item>
                         <widget class="QLabel" name="labelVQSERatio">
                          <property name="font">
                           <font>
                            <family>SF UI Text</family>
                            <weight>75</weight>
                            <bold>true</bold>
                           </font>
                          </property>
                          <property name="styleSheet">
                           <string notr="true">color:black;padding-left:5px
</string>
                          </property>
                          <property name="text">
                           <string>97%</string>
                          </property>
                         </widget>
                        </item>
                        <item>
                         <widget class="QLabel" name="labelVQSE2">
                          <property name="font">
                           <font>
                            <family>SF UI Text</family>
                            <pointsize>9</pointsize>
                           </font>
                          </property>
                          <property name="styleSheet">
                           <string notr="true">color: rgb(112,180,230); padding-left:5px</string>
                          </property>
                          <property name="text">
                           <string>TextLabel</string>
                          </property>
                         </widget>
                        </item>
                       </layout>
                      </item>
                      <item>
                       <widget class="QLabel" name="labelBlue">
                        <property name="text">
                         <string/>
                        </property>
                       </widget>
                      </item>
                      <item>
                       <widget class="QLabel" name="labelGreen">
                        <property name="text">
                         <string/>
                        </property>
                       </widget>
                      </item>
                      <item>
                       <widget class="QLabel" name="labelRed">
                        <property name="text">
                         <string/>
                        </property>
                       </widget>
                      </item>
                     </layout>
                    </item>
                   </layout>
                  </item>
                 </layout>
                </widget>
               </item>
              </layout>
             </item>
             <item>
              <widget class="QLabel" name="label_6">
               <property name="font">
                <font>
                 <family>SF UI Text</family>
                 <pointsize>14</pointsize>
                </font>
               </property>
               <property name="styleSheet">
                <string notr="true">color: rgb(126,128,147); padding:5px; background-color: transparent</string>
               </property>
               <property name="text">
                <string>Problèmes principaux</string>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QScrollArea" name="scrollArea">
               <property name="minimumSize">
                <size>
                 <width>0</width>
                 <height>250</height>
                </size>
               </property>
               <property name="widgetResizable">
                <bool>true</bool>
               </property>
               <widget class="QWidget" name="scrollAreaWidgetContents">
                <property name="geometry">
                 <rect>
                  <x>0</x>
                  <y>0</y>
                  <width>587</width>
                  <height>248</height>
                 </rect>
                </property>
               </widget>
              </widget>
             </item>
             <item>
              <widget class="QLabel" name="label_7">
               <property name="text">
                <string/>
               </property>
              </widget>
             </item>
            </layout>
           </item>
          </layout>
         </widget>
        </item>
       </layout>
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
